@charset "UTF-8";
/* AUTHOR:t-styles */

.bg_sakka1{
	background-color: #7cf371;
}
.bg_sakka2{
	background-color: #a1f69a;
}
.bg_sakka3{
	background-color: #dafcd6a;
}
.bg_company1{
	background-color: #28f6a1;
}





.bg_rally {
	background-color: #28b7eb;
}
.bg_work1 {
	background-color: #baa997;
}
.bg_work2 {
	background-color: #477e9d;
}



.bg_tsumugu {
	background-color: #4f2e23;
}
.bg_menu {
	background-color: #d9ba93;
}
.bg_black {
	background-color: #000;
}
.bg_blue {
	background-color: #0096ff;
	color: #FFF;
}
.bg_blue2 {
	background-color: #00F;
}
.bg_blue3 {
	background-color: #dbe9f3;
}
.bg_blue4 {
	background-color: #e2f5ff;
}
.bg_sup {
	background-color: #DBEEFF;
}
.bg_spo {
	background-color: #F6DCDE;
}
.bg_gray {
	background-color: #D3EEE2;
}
.bg_white {
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
.bg_kiiro1 {
	background-color: #ffffcc;
	padding-top: 30px;
}
.bg_kiiro2 {
	background-color: #e7db00;
	padding-top: 30px;
	padding-bottom: 30px;
}
.bg_kiiro3 {
	background-color: #ffff96;
}
.bg_kiiro4 {
	background-color: #ffff64;
}
.bg_kiiro5 {
	background-color: #ffffdf;
}
.bg_black {
	background-color: #000000;
	padding-top: 30px;
	padding-bottom: 30px;
}
.bg_pink {
	background-color: #e7327f;
	color: #FFF;
}
.bg_anny {
	background-color: #6c8fc9;
	padding-top: 30px;
	padding-bottom: 30px;
}
.bg_red {
	background-color: #F00;
}

.bgc_blue {
	background-color: #dbe9f3;
	border-radius: 4px;		/* CSS3草案 */
	box-shadow:0 1px 3px rgba(0,0,0,0.5); /* CSS3草案 */
	z-index: 1000;	
	
}
.bg_900 {
	background-color: #309a39;
}
.bg_650 {
	background-color: #0099FF;
}
.bg_740 {
	background-color: #85b22f;
}
.bg_600 {
	background-color: #2e93c3;
}
.bg_660 {
	background-color: #990033;
}
.bg_820 {
	background-color: #e4ab36;
}
.bg_980 {
	background-color: #d3511d;
}
.bg_1060 {
	background-color: #e099ab;
}
.bg_1140 {
	background-color: #ce793c;
}
.bg_zairyo {
	background-color: #f9e8d5;
}
.bg_biwa {
	background-color: #d9e396;
}
.bg_map1 {
	background-color: #fffece;
}
.bg_map2 {
	background-color: #c2c4a8;
}
.txt_white {
	color: #FFF;
}
.txt_white50 {
	color: rgba( 255, 255, 255, 0.5);
}
.txt_gray {
	color: #666;
}
.txt_red {
	color: #F00;
}
.txt_bold {
    font-weight: bold;
}